import Box from '../../box';
import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';

ReactDOM.render(
  <Box direction="row" spacing={20}>
    <DatePicker size="large" />
    <DatePicker />
    <DatePicker size="small" />
  </Box>,
  document.getElementById('date-picker-demo-10'),
);
